APIs / MagicBricks / Price Trends
MagicBricks: Price Trends
Price Trends from MagicBricks as JSON. 1 credit per successful call.
GET /v1/magicbricks/price-trends
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
city | string | Required | Up to 60 characters |
locality | integer | Optional | Any |
project | integer | Optional | Any |
property_type | string | Optional | Up to 60 characters |
Example request
curl "https://api.perceptlayer.com/v1/magicbricks/price-trends?city=Mumbai" \
-H "X-API-Key: $API_KEY"